Name:           dvd+rw-tools
Version:        7.1
Release:        1.7

Source0:        dvd+rw-tools-7.1.tar.bz2

Patch0:         subfs.diff
Patch1:		dvd+rw-tools-limits.patch
BuildRoot:      %{_tmppath}/buildroot-%{name}-%{version}
BuildRequires:	gcc-c++

Summary:	Toolchain for mastering recordable DVD media
Summary(de):	Tools zum Mastering von DVD Medien
License:	GPL
Group:		Applications/Multimedia
URL:		http://fy.chalmers.se/~appro/linux/DVD+RW/
Requires:	cdrkit-cdrtools-compat

%description
Collection of tools to master DVD+RW/+R/-R/-RW media. For further
information see http://fy.chalmers.se/~appro/linux/DVD+RW/.

%description -l de
Sammlung von Programmen zum mastern von DVD+RW/+R/-R/-RW Medien.

%prep
%setup -q
%patch0
%patch1

%build
CFLAGS="$RPM_OPT_FLAGS" make %_smp_mflags
CFLAGS="$RPM_OPT_FLAGS" make rpl8 btcflash

%install
[ %{buildroot} == / ] || rm -rf %{buildroot}
cd %{_builddir}/%{name}-%{version}
make prefix=%{buildroot}%{_prefix} manprefix=%{buildroot}%{_mandir} install

%clean
[ %{buildroot} == / ] || rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_prefix}/bin/*
%doc index.html LICENSE
%doc %{_mandir}/man1/*

%changelog
* Sun Jun 28 2009 Carsten Schoene <cs@linux-administrator.com> - 7.1-1
- update to release 7.1
